Get API Key Last Used
curl --request GET \
--url https://api.entityml.com/api/v1/keys/{key_id}/last-usedimport requests
url = "https://api.entityml.com/api/v1/keys/{key_id}/last-used"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.entityml.com/api/v1/keys/{key_id}/last-used', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"key_id": "<string>",
"last_used_at": "<string>"
}API Keys
Get API Key Last Used
Return the last-used timestamp for a specific API key.
GET
/
api
/
v1
/
keys
/
{key_id}
/
last-used
Get API Key Last Used
Request
This endpoint does not require a Bearer token.
Path Parameters
string
required
The API key ID.
Response
string
The API key ID.
string
ISO 8601 timestamp of the most recent successful use, or
null if the key has not been used yet.Example
Raw HTTP (cURL)
curl "https://api.entityml.com/api/v1/keys/YOUR_KEY_ID/last-used"
Example response
{
"key_id": "key-uuid",
"last_used_at": "2026-04-08T21:14:39.105882+00:00"
}
⌘I